.date_wrap{}
.padtb10{padding:10px 0px;}
.padtb4{padding:4px 0px;}
.font16B{font-size:17px; font-weight:500;  line-height: 22px;}
.top-header-wrap a{color:#999999}
.top-nav-header ul li{float:left; border-left:solid 1px #dedede }
.top-nav-header ul li:last-child{ border-right:solid 0px #dedede }
.top-nav-header ul li:first-child{ border-left:0px }
.top-nav-header ul li a{padding:10px 7px; display:inline-block; border-bottom:solid 3px #fff; padding-bottom:7px;}
.top-nav-header ul li a:hover{border-bottom:solid 3px #DD2027; background:#f9f9f9}
.padtb4{padding:4px 0px}
.search_wrap #search_btn{width:75px; background:#DD2027; border:0px;  height: 28px;
    line-height: 28px; border-radius: 0px 3px 3px 0px; color:#fff;
    margin-left: -3px; font-family: 'Eczar', serif;} 
.search_wrap #searchField{ border: 1px solid #dedede; border-radius: 3px 0 0 3px;  
    height: 28px;
    line-height: 18px;
    padding: 5px;
    width: calc(100% - 80px); font-family: 'Eczar', serif; display: inline-block;}
.search_wrap{padding-top:4px; padding-bottom:4px;}
.nav-header-wrap{background:transparent none repeat scroll 0 0 ; font-family: 'Eczar', serif;}
.mid-header-wrap .navbar-toggle{background:#DEDEDE;  font-family: 'Eczar', serif; margin-right:0px;}
.mid-header-wrap .navbar-toggle .icon-bar{color:#DD1F26; background:#DD1F26;}
.nav-header-wrap .navbar {
    margin-bottom: 0px;  border: 0 none; box-shadow:none;
    min-height: 35px; background:transparent none repeat scroll 0 0; border-radius:0px;
}
.nav-header-wrap .navbar .container-fluid{padding:0px;}
.nav-header-wrap .navbar .container-fluid .navbar-collapse{padding:0px;}
.nav-header-wrap .navbar-nav > li{border-right:solid 1px #b7b7b7}
.nav-header-wrap .navbar-nav > li:last-child{border-right:solid 0px #b7b7b7}
.nav-header-wrap .navbar-nav > li > a{padding: 10px 10px 5px; color:#fff; font-size: 15px; }
.nav-header-wrap .navbar-nav > li > a:hover{   color:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{ color:#fff;}
.nav-header-wrap .navbar-default .navbar-nav > .active > a, .nav-header-wrap  .navbar-default .navbar-nav > .open > a{background:#DD2027; color:#fff }
.dropdown:hover .dropdown-menu {
display: block;
}


/* login popup  */

#mylogin .modal-header{
	background:#bababa; padding-top:0px; padding-bottom:0px; border-bottom:0px;
}
#mylogin .modal-header .modal-title{background: #fff none repeat scroll 0 0;
    display: inline-block;
    font-size: 15px;
    padding: 10px; font-family: 'robotoregular'; color:#DD2027}
#mylogin .modal-header .close {
    margin-top: 11px;
}
.loginmsg{border-bottom:solid 2px #DD2027; font-family: 'robotoregular';  font-size: 14px;
    padding-bottom: 8px;}
.bggray{background:#dddddd}
.news-higlight-wrap{
	background: #fafafa none repeat scroll 0 0;
    border-bottom: 1px solid #f0f0f0;
    border-top: 1px solid #f0f0f0;
	}
#gkHighlighterG{position: relative;
    width: 100%;}
#gkHighlighterG .gkHighlighterInterface {
    background-color: #e03939;
    border-radius: 0;
}
#gkHighlighterG .gkHighlighterInterface {
    background: #DD2027 none repeat scroll 0 0;
    position: relative;
}
#gkHighlighterG .gkHighlighterInterface {
    float: left;
    padding: 0 7px;
}
.gkHighlighterInterface span.text {
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 6px 0 7px;
    text-transform: uppercase;
}
.gkHighlighterInterface span.text {
    font-size: 18px;
    font-weight: normal;
    line-height: 34px;
    text-transform: none;
}
.gkHighlighterInterface span.text {
    color: #ffffff;
}
.gkHighlighterInterface::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DD2027 rgba(255, 255, 255, 0) rgba(25, 25, 25, 0) rgba(255, 255, 0, 0);
    border-image: none;
    border-style: solid;
    border-width: 34px 20px;
    content: " ";
    height: 0;
    margin-top: -22px;
    pointer-events: none;
    position: absolute;
    right: -20px;
    top: 67%;
    width: 0;
    z-index: 1;
}
.gkHighlighterWrapper {
    margin-left: 100px !important;
}
.gkHighlighterWrapper {
    position: relative;
}
.gkHighlighterWrapperSub {
    min-height: 30px;
    position: relative;
}
.gkHighlighterWrapperSub #news_slide a{font-size:18px; line-height:18px; color:#dc2327;  padding-top: 10px; display: inline-block;  padding-bottom: 7px;
    padding-top: 9px;}
.gkHighlighterWrapperSub #news_slide a:hover{color:#dc2327}
.overlf{	overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;}
.main_wrap{background:#f6f6f6;}
.bgwhite{background:#fff}
#footernew{background:#dcdbe3; padding-top:15px;}
.magzine_wrp_new {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #cfcfcf;
    padding: 4px;
}
.magzine_wrp_new a img {
    height: 147px;
    margin: 0 4px;
    padding: 0;
    width: 109px;
}
#footer-links a {
    color: #333;
    font-family: 'Eczar', serif;
    font-size: 13px;
    padding: 0 5px;
}
.footstrip {border-top:1px solid #dddddd; border-bottom:1px solid #fff; background:#fff}
.footstrip a{color:#DD2027}
.magantatext{color:#701d3b}
.magantabg{background:#701d3b}
ul.ja-bulletin{margin-top:-15px;} 
.ja-bulletin li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px dotted #e6e6e6;
    line-height: normal;
    margin: 0;
    padding: 6px 0 !important;

    width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
a.mostread-image {
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.ja-bulletin span {
    color: #999999;
    font-size: 85%;
}
.ja-bulletin img {
	 display: inline-block;
    float: left;
}
.ja-bulletin .box-right{padding-left:32px; line-height:20px;}
div.discussion-wrap {
    background: rgba(0, 0, 0, 0) url("../images/dis-arrow.gif") no-repeat scroll left bottom;
    padding-bottom: 15px;
}
div.discussion-content{border:4px solid #D6E9F3;border-bottom:none;}
div.discussion-content h4{margin:0 0 10px !important;}
div.discussion-content img{margin-right:15px;}span.author{display:block;clear:both;}
#tab-pannel{float:none; width:100%;}
#tab-pannel ul.tabs li{
	font-size:13px;
	font-weight:500; width:100px; line-height:15px;
}
#tab-pannel ul.tabs li.active{background-color:#701D3B}
#tab-pannel .tab_container{width:100%; margin:0px; padding:0px; float:none;}
#new-links{width:100%; padding:0px; margin:0px; border:0px;}
#new-links li{width:100%; background:none;}
.art_head{background:#fafafa; border:1px solid #dedede; padding:8px 5px; font-size:20px; color:#DE006A}
.text_date_art{background:rgba(0, 0, 0, 0) url("../images/date_icon.jpg") no-repeat scroll 0 8px; height:30px; line-height:30px;}
.text_date_art span {
    font-size: 14px;
    font-weight: 400;
    margin-left: 23px;
	height:30px; line-height:30px;
}
.writter {
  
    font-size: 14px;
   
}
#atstbx{padding-top:6px;}
.mainsldr{float:none; width:100%}
.art_tag_wrap .tags a{padding:2px 4px; margin:2px; border:1px solid #dedede; color:#000 !important; display:inline-block}
.art_tag_wrap .tags a.active{color:#fff !important; background:#000;}
.tags a::after {
    color: #333;
    content: "";
}
.addthis_sharing_toolbox{margin-top:5px}
.captn {
    border-left: 0px solid red;
    float: none;
    font-family: 'Eczar', serif;
    font-weight: 700;
    line-height: 28px; font-size:16px;
    margin-bottom: 15px; 
    margin-top: 10px;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}
.art_share_wrap{padding:10px; border:solid 1px #f1f1f1; margin:10px 0px;}
.bg_cyan{background:#701D3B;}
.txtwhite{color:#fff}
.padTB5{padding-top:5px; padding-bottom:5px;}
.padLR10{padding-left:10px; padding-right:10px;}
.borderBotblack{border-bottom:solid 3px #222222;}
.related_art_wrap{border-bottom:dotted 1px #d3d3d3; padding-top:10px; padding-bottom:10px;}
.related_art_wrap h6{  height: 35px;
    padding-top: 5px; overflow:hidden;}
.owl-item  .item img{border:3px solid #e7e3e4}
.owl-item  .caption-gallery{text-align:center}
.owl-pagination .owl-page a{opacity:0.7;}
.owl-pagination .owl-page.active a{opacity:1;}

.discussion-wrap .discussion-content h4{font-size: 16px;
    height:18px; padding-left:8px; padding-right:8px;
    line-height: 18px;
   overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.short_discu_text{ height: 42px;  padding-left:8px; padding-right:8px;
    line-height: 20px;
    max-height: 42px;
    min-height: 42px;
    overflow: hidden;}
#new-links.ja-bulletin li{overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.searchResultwrap .box_wrp_text{border-bottom:0px; border-top:solid 1px #eee; margin-top:0px; margin-bottom:0px;}
.searchResultwrap .writter{height:25px; line-height:25px;}
#video_wrap{margin-top:10px;}
#jssor_2{margin-top:9px !important;}
hr.red{border-color:#DD2027}

.covr_wr a {
    border-right: 1px solid;
    color: #494342;
    float: left;
    font-size: 12px;
    font-weight: 900;
    line-height: 12px;
    padding: 0 5px;
    text-transform: uppercase;
}
.covr_wr a:first-child {
    padding: 0 5px 0 0;
}

.covr_wr span {
    border-right: 1px solid;
    color: #494342;
    float: left;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    padding: 0 5px;
    text-transform: uppercase;
}
.covr_wr span:last-child {
    border: medium none !important;
}
.lite_hedng {
    font-size: 18px;
    font-weight: 300;
    line-height: 27px;
    margin: 10px 0;
    text-transform: uppercase;
    width: 100%;
}
.lite_desc{font-size: 15px; line-height: 22px;}
.lite_auth{color:#DD2027; font-size:13px; margin-top: 10px; margin-bottom: 10px; line-height: 14px;
    text-transform: uppercase;}
.list_story_wrap{position:relative;
	border:solid 5px #f2f3ee; margin-bottom:10px
}
.tag_list{position:absolute; right:0px; top:0px; z-index:99; padding:3px 7px; margin-right: -5px;
    margin-top: -5px;}
.content-box-mag{ padding: 12px;}
.content-box-mag h2{ font-size:16px; margin-top:0px; line-height:22px;}
.content-box-mag h2 a{  font-size:16px; }
.content-box-mag h2 a:hover{  font-size:16px; text-decoration:none}
.font15{font-size:15px}
#news_h_wrap .desc_h{font-size: 22px;
    line-height: 26px; overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; padding:6px 0px; padding-top:8px;}
#news_h_wrap .desc_t{font-size: 22px;
    line-height: 26px; overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; padding:6px 10px; padding-top:8px; }
.captionArt{margin-top:10px;}
.captionArt hr{margin-top:10px; margin-bottom:10px}
.captionArt h3{color: #7e7e7e; font-size: 15px;}
#postList .slid img{max-height:159px; min-height:159px; overflow:hidden}
.coverstory_wrap img{width:100%}
.startube ul.cats {
    background: #f2f2f2 none repeat scroll 0 0 !important;
}
.startube ul.cats li {
    background: #dc2027 none repeat scroll 0 0!important;
	margin-right: 5px;
}
.startube ul.cats a.active, .startube ul.cats a.active:hover {
    color: #fff !important; text-shadow:none !important;
}
.startube ul.cats a
{
text-shadow:none !important;
 color: #f2f2f2 !important;
}






